Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 523927 - SELinux is preventing cyrus-master (cyrus_t) "write" to master (snmpd_var_lib_t).
Summary: SELinux is preventing cyrus-master (cyrus_t) "write" to master (snmpd_var_lib...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy-targeted
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: BaseOS QE
URL:
Whiteboard:
Depends On: 523548
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-17 08:55 UTC by RHEL Program Management
Modified: 2018-02-09 10:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-13 08:17:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1495 0 normal SHIPPED_LIVE selinux-policy bug fix update 2009-10-13 08:17:01 UTC

Description RHEL Program Management 2009-09-17 08:55:16 UTC
This bug has been copied from bug #523548 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Miroslav Grepl 2009-09-21 12:07:38 UTC
Fixed in selinux-policy-2.4.6-255.el5_4.1

Comment 7 errata-xmlrpc 2009-10-13 08:17:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1495.html


Note You need to log in before you can comment on or make changes to this bug.